import { BaseAN, } from '../constants'


export default class BaseAC<stateT>
{
    static setState(state: stateT)
    {
        return {
            type: BaseAN.SET_STATE,
            payload: state,
        }
    }
}
